

/* =Navbar Header
-------------------------------------------------------------*/
.navbar {
	background-color: rgba(255, 255, 255, 1);
	height: 90px;
	padding: 0px 1rem 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.navbar-brand {
	position: relative;
	width: auto;
	height: auto;
	margin: 0 5px 0;
	padding: 0;
}

.navbar-brand img {
	display: block;
	width: auto;
	max-width: 150px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.navbar .navbar-mjk-primary {
	height: 60px;
	margin: 0 auto;
}

.navbar .navbar-mjk-secondary {
	height: 60px;
	margin: 0 0 0 auto;
}

.navbar .navbar-nav .nav-item {
	display: flex;
	align-items: center;
	text-align: center;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.navbar .navbar-nav .nav-link {
	font-size: 16px;
	color: var(--color-text-1);
	font-weight: 600;
	padding: 0 20px 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.navbar .navbar-nav .nav-link.btn-mjk {
	font-size: 14px;
	color: var(--white);
	padding: 8px;
	text-align: center;
}

.navbar .navbar-nav .nav-item:active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link {
	color: var(--color-4);
}
.navbar .navbar-nav .nav-item:active .nav-link.btn-mjk,
.navbar .navbar-nav .nav-item.active .nav-link.btn-mjk {
	color: var(--white);
}

.navbar .navbar-nav .nav-link:hover {
	color: var(--color-4);
}

.navbar .navbar-nav .nav-link.btn-mjk:hover {
	color: var(--color-text-1);
}

.navbar .navbar-collapse {
	justify-content: space-between;
}

/* navbar dropdown set show if hover*/
.navbar .dropdown:hover > .dropdown-menu {
	display: block;
}

.navbar .dropdown > .dropdown-toggle:active {
	pointer-events: none;
}

/* navbar dropdown*/
.navbar .dropdown-menu {
	margin: 0;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border-color: var(--white);
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
	animation-duration: 0.2s;
	-webkit-animation-duration: 0.2s;
}

.navbar .dropdown-item {
	color: #666666;
	font-size: 14px;
	line-height: 1.4;
	padding: 8px 15px 8px;
}

.navbar .dropdown-item:active,
.navbar .dropdown-item.active {
	/*color: #f98341;*/
	color: var(--color-text-1);
	background-color: transparent;
}

.navbar .dropdown-item:hover {
	color: var(--color-text-1);
}

/*navbar dropdown submenu*/
.navbar .dropdown-submenu {
	position: relative;
}

.navbar .dropdown-submenu > .dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: 0;
	margin-left: 0;
}

.navbar .dropdown-submenu:hover > .dropdown-menu {
	display: block;
}


/*navbar sticky*/
header.sticky .navbar {
	height: 70px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

header.sticky .navbar-brand img {
	max-width: 120px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

header.sticky .navbar .navbar-nav .nav-item {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

header.sticky .navbar .navbar-nav .nav-link {
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/*hamburger*/
.navbar-toggler,
.navbar-toggler:focus {
	outline: none;
}

.navbar-toggler,
.navbar-light .navbar-toggler,
.navbar-dark .navbar-toggler {
	position: relative;
	border: 0px solid var(--grey-800);
	padding: 0;
	margin: 0 5px 0 0;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	background-color: transparent;

	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.navbar-toggler .icon-bar {
	display: block;
	width: 25px;
	height: 3px;
	margin: 0 auto;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: var(--grey-800);
}

.navbar-toggler .icon-bar.top-bar {
	margin: 0 auto 4px;
}

.navbar-toggler .icon-bar.bottom-bar {
	margin: 4px auto 0;
}

.navbar-toggler .middle-bar-half {
	width: 15px;
}

.navbar-toggler:hover .icon-bar {
	background-color: var(--grey-800);
}

.navbar-toggler[aria-expanded="false"] .top-bar {
	transform: rotate(0) translate(0, 0);
	-webkit-transform: rotate(0) translate(0, 0);
	-moz-transform: rotate(0) translate(0, 0);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

.navbar-toggler[aria-expanded="false"] .middle-bar {
	opacity: 1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.navbar-toggler[aria-expanded="false"] .bottom-bar {
	transform: rotate(0) translate(0, 0);
	-webkit-transform: rotate(0) translate(0, 0);
	-moz-transform: rotate(0) translate(0, 0);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

.navbar-toggler[aria-expanded="true"] .top-bar {
	transform: rotate(135deg) translate(3px, -3px);
	-webkit-transform: rotate(135deg) translate(3px, -3px);
	-moz-transform: rotate(135deg) translate(3px, -3px);
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	margin: 0 auto;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

.navbar-toggler[aria-expanded="true"] .middle-bar {
	opacity: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.navbar-toggler[aria-expanded="true"] .bottom-bar {
	transform: rotate(-135deg) translate(1px, 2px);
	-webkit-transform: rotate(-135deg) translate(1px, 2px);
	-moz-transform: rotate(-135deg) translate(1px, 2px);
	transform-origin: center;
	-webkit-transform-origin: center;
	-moz-transform-origin: center;
	margin: 0 auto;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
}

/*search*/
.search-header-box {
	display: none;
	opacity: 0;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 90px;
	background-color: var(--black);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.search-header-box.open {
	display: block;
	opacity: 1;
	z-index: 9999;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.search-header-input {
	position: absolute;
	top: 25px;
	left: 0;
	right: 0;
	width: 40%;
	margin: 0 auto;
	display: block;
	-webkit-animation-name: slideInDown;
	animation-name: slideInDown;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.search-header-input input {
	display: block;
	width: 100%;
	height: 38px;
	color: var(--white);
	background: transparent;
	border-top: none;
	border-bottom: 1px solid var(--white);
	border-left: 0px solid transparent;
	border-right: 0px solid transparent;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	outline: none;
	padding: 5px;
}

.search-header-input .btn-reset-search-header {
	display: none;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%, -50%);
	height: 30px;
	width: 30px;
	z-index: 5;
}

.search-header-input .btn-reset-search-header.show {
	display: flex;
}

.search-header-input .btn-reset-search-header i {
	font-size: 16px;
	color: var(--white);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.search-header-input .btn-reset-search-header:hover i {
	color: #999999;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.search-header-box .btn-close-search-header {
	position: absolute;
	top: 30px;
	right: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	text-align: center;
}

.search-header-box .btn-close-search-header i {
	position: relative;
	display: block;
	color: var(--white);
	font-size: 22px;
	line-height: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.search-header-box .btn-close-search-header:hover i {
	cursor: pointer;
	color: #999999;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/*search for navbar variant 2*/
.search-header-box.variant-2 {
	height: 150px;
}

.search-header-box.variant-2 .search-header-input {
	top: 55px;
}

/*search for navbar mobile view*/
.search-header-mobile form {
	width: 100%;
}

.search-header-mobile .input-group-mjk.variant-input-search-2 .js-hsearch-reset {
	display: none;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(0%, -50%);
	margin-right: 50px;
	height: 30px;
	width: 30px;
	z-index: 5;
}

.search-header-mobile .input-group-mjk.variant-input-search-2 .js-hsearch-reset.show {
	display: flex;
}

.search-header-mobile .input-group-mjk.variant-input-search-2 .js-hsearch-reset i {
	font-size: 16px;
	color: #999999;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.search-header-mobile .input-group-mjk.variant-input-search-2 .js-hsearch-reset:hover i {
	color: #FF8080;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

/*button caret for dropdown*/
.navbar .caret-mjk-box {
	display: inline-block;
	padding: 0;
	margin: 0;
	position: relative;
	height: 28px;
	right: 14px;
}

.navbar .dropdown-submenu .caret-mjk-box {
	display: block;
	padding: 0;
	margin: 0;
	position: absolute;
	height: 28px;
	top: 5px;
	right: 7px;
}

.navbar .caret-mjk-box.dropdown-toggle:after {
	display: none;
}

.navbar .caret-mjk-box .caret-mjk-desktop {
	display: block;
}

.navbar .caret-mjk-box .caret-mjk-mobile {
	display: none;
}

.navbar .caret-mjk-box .caret-mjk-desktop {
	text-align: right;
}

.navbar .caret-mjk-box .caret-mjk-desktop i {
	font-size: 12px;
	color: #666666;
}

/*notification*/
.badges-bell-box {
	position: relative;
}

.badges-bell {
	position: relative;
}

.badges-bell .badges-balloon {
	display: block;
	position: absolute;
	top: -10px;
	left: 5px;
	min-width: 20px;
	height: 20px;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	background-color: #FF4040;
}

.badges-bell .badges-balloon .badges-balloon-number {
	position: relative;
	line-height: 20px;
	color: var(--white);
	padding: 0 5px;
	font-size: 10px;
}

.notification-box {
	left: unset;
	right: 0;
	padding: 0;
}

.notification {
	display: block;
	width: 280px;
	height: 400px;
	max-height: 400px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 0 2px 0;
}

.notification .notification-sortby {
	display: block;
	padding: 5px;
	background-color: #f2f2f2;
	text-align: left;
	border-top: 1px solid var(--white);
	border-bottom: 1px solid var(--white);
}

.notification .notification-sortby h3 {
	color: #888888;
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}

.notification .notification-list-box {
	position: relative;
	display: block;
}

.notification .notification-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

.notification .notification-list li {
	display: block;
	padding: 5px;
	background-color: var(--white);
	border-bottom: 1px solid #f3f3f3;
	min-height: 40px;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.notification .notification-list li:hover {
	background-color: #FED59A;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.notification .notification-list li:hover .notification-item-img i,
.notification .notification-list li:hover .notification-item-desc h4,
.notification .notification-list li:hover .notification-item-desc p {
	color: #666666;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.notification .notification-list-box.newest .notification-list li {
	background-color: #FFE1D2;
}

.notification .notification-list-box.earlier .notification-list li {}

.notification .notification-item {
	display: table;
	width: 100%;
}

.notification .notification-item-img {
	display: table-cell;
	vertical-align: top;
	width: 30px;
	text-align: center;
}

.notification .notification-item-img i {
	margin-top: 3px;
	font-size: 12px;
	color: #999999;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.notification .notification-item-desc {
	display: table-cell;
	vertical-align: middle;
	width: auto;
	text-align: left;
	padding-left: 10px;
}

.notification .notification-item-desc h4 {
	font-size: 13px;
	line-height: 16px;
	margin: 0;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

.notification .notification-item-desc p {
	color: #999999;
	font-size: 10px;
	line-height: 14px;
	margin: 0;
}

.notification-footer {
	position: relative;
	text-align: center;
	padding: 8px 0 8px;
	background-color: #f2f2f2;
}

.notification-footer a {
	display: block;
	width: 100%;
	font-size: 14px;
	font-weight: 500;
}

/*notification newst new*/
.notification .notification-list li.newest {
	background-color: #FFE1D2;
}

/*megamenu*/
.navbar .megamenu {
	position: static;
}

.navbar .megamenu .megamenu-dropdown {
	width: 100%;
	border: none;
	background-color: transparent;
	padding: 0;
}

.navbar .megamenu .megamenu-body {
	background-color: var(--white);
	padding: 15px 20px 15px;
	height: 450px;
	max-height: 450px;
	overflow-y: auto;
	overflow-x: hidden;
}

.navbar .megamenu .megamenu-content-list {
	margin-bottom: 20px;
}

.navbar .megamenu .megamenu-content-label {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	padding: 5px 10px 5px;
	background-color: var(--color-1);
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	margin-bottom: 5px;
}

.navbar .megamenu .megamenu-content-label h3 {
	font-size: 14px;
	font-weight: 500;
	line-height: 1;
	margin-bottom: 0;
}

.navbar .megamenu .megamenu-content-label i {
	display: inline-block;
	font-size: 20px;
}

.navbar .megamenu .megamenu-content-label img {
	display: inline-block;
	width: auto;
	height: auto;
}

.navbar .megamenu .megamenu-content-list ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.navbar .megamenu .megamenu-content-list li {}

.navbar .megamenu .megamenu-content-list .dropdown-item {
	font-size: 14px;
	line-height: 1.2;
	padding: 5px 15px 5px;
	white-space: normal;
}

.navbar .megamenu .megamenu-content-list .megamenu-content-img {}

.navbar .megamenu .megamenu-content-list .megamenu-content-img img {
	display: block;
	width: 100%;
	height: auto;
}

/* =NAVBAR SECONDARY MOBILE
-------------------------------------------------------------*/
.navbar .navbar-mjk-secondary-mobile {
	display: none;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	top: 0;
	right: 15px;
	height: 50px;
	width: auto;
}

.navbar .navbar-nav.navbar-mjk-secondary-mobile .nav-item,
header.sticky .navbar .navbar-nav.navbar-mjk-secondary-mobile .nav-item {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.navbar .navbar-nav.navbar-mjk-secondary-mobile .nav-link,
header.sticky .navbar .navbar-nav.navbar-mjk-secondary-mobile .nav-link {
	padding: 0 20px 0;
}

/* =Navbar Second bar
-------------------------------------------------------------*/
.navbar-second-bar {
	top: 60px;
	z-index: 1029;
}

.search-body-second-bar {
	top: 60px;
}

.navbar-action .nav-tel,
.navbar-action .nav-tel div {
	display: inline-block;
}

.navbar-grey-style .navbar-first-bar {
	background-color: #ececec;
	height: 40px;
}

.navbar-grey-style .navbar-second-bar {
	height: 80px;
	top: 40px;
}

/*when scrolling*/
header.sticky .navbar-grey-style .navbar.navbar-first-bar {
	height: 40px;
}

header.sticky .navbar-grey-style .navbar.navbar-second-bar {
	height: 80px;
}

/* =NAVBAR VARIANT 2
-------------------------------------------------------------*/
.navbar.navbar-variant-2 {
	height: 150px;
}

.navbar.navbar-variant-2 .navbar-brand {
	position: absolute;
	left: 50%;
	top: 35px;
	transform: translate(-50%, 0%);
	margin: 0;
}

.navbar.navbar-variant-2 .navbar-collapse {
	flex-direction: column;
}

.navbar.navbar-variant-2 .navbar-mjk-secondary {
	height: 90px;
	width: 100%;
	justify-content: space-between;
	order: 1;
	padding-top: 30px;
}

.navbar.navbar-variant-2 .navbar-mjk-primary {
	height: 60px;
	width: 100%;
	justify-content: flex-start;
	border-top: 1px solid #ddd;
	order: 2;
}

.navbar.navbar-variant-2 .nav-item-list {
	display: flex;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	width: 100%;
	height: 100%;
}

.navbar.navbar-variant-2 .nav-item-left {
	width: 45%;
	justify-content: flex-start;
}

.navbar.navbar-variant-2 .nav-item-center {
	width: 10%;
	justify-content: center;
}

.navbar.navbar-variant-2 .nav-item-right {
	width: 45%;
	justify-content: flex-end;
}

.navbar.navbar-variant-2 .nav-item-right .nav-item-list {
	justify-content: flex-end;
}

/*navbar type 2 row promo*/
.navbar.navbar-variant-2 .navbar-mjk-promo {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background-color: var(--color-1);
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

.navbar.navbar-variant-2 .navbar-mjk-promo-list {
	display: block;
	position: relative;
	height: 100%;
	width: 100%;
}

.navbar.navbar-variant-2 .navbar-mjk-promo-list ul {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	padding-left: 0;
	margin-bottom: 0;
	list-style: none;
	height: 100%;
	width: 100%;
}

.navbar.navbar-variant-2 .navbar-mjk-promo-list li h4 {
	color: var(--white);
	margin: 0;
	font-size: 12px;
}

/*when scrolling*/
header.sticky .navbar.navbar-variant-2 {
	height: 120px;
}

header.sticky .navbar.navbar-variant-2 .navbar-brand {
	top: 5px;
}

header.sticky .navbar.navbar-variant-2 .navbar-mjk-promo {
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

header.sticky .navbar.navbar-variant-2 .navbar-mjk-secondary {
	height: 60px;
	padding-top: 0;
}
